{
  name: "Metal Powder",
  fling: {
  	basePower: 10,
  },
  spritenum: 287,
  onModifyDefPriority: 2,
  onModifyDef(def, pokemon) {
  	if (pokemon.species.name === 'Ditto' && !pokemon.transformed) {
  		return this.chainModify(2);
  	}
  },
  itemUser: ["Ditto"],
  num: 257,
  gen: 2,
  isNonstandard: "Past",
}